@media (max-width:720px) {
	
	@viewport {
	    width:640;
	}
	
	.center {
		overflow-x:hidden;
	}
	
	.nav {
		position:fixed;
		z-index:6000;
		font-family:Helvetica,Arial,sans-serif;
		background: #313b3d;
		overflow:hidden;
		display:block;
		*display:block;
		font-size:20px;
		line-height:3.8em;
		padding:0 5%;
		min-width:550px;
		width:90%;
		overflow:hidden;
	}
	
	.header {
		top:0px;
		height:196px;
		margin-top:75px;
		font-size:14px;
		background:#2f87e7;
		background-image: url("/images/explore-logo.png");
		background-repeat:no-repeat;
		background-size:auto;
		background-position: 20px 20px;
		overflow:hidden;
		display:block;
		*display:block;
		min-width:640px;
		width:100%;
		position:static;
	}
	
	.header-background {
		height:auto;
	}
	
	.header-home-btn{
		width:450px;
		top: 75px;	
	}
	
	.sub-header {
		line-height:3.4em;
		background-color:#fec620;
		font-size:28px;
		text-align:center;
		min-width:0px;
		float:left;
		width:100%;
	}
	
	.sub-header-left {
		margin: 0 auto;
		float:none;
	}
	
	.pip {
		width:38px;
		height:38px;
		vertical-align:middle;
		padding-left:20px;
	}
	
	.social-pip {
		width:38px;
		height:38px;
		vertical-align:middle;
	}
	
	#slideshow {
		position:absolute;
		margin-left:-9999px;
	}
	
	#slideshow-sizer {
		opacity:1;
		margin: 0 0 -6px 0;
		cursor:pointer;
		pointer-events:auto;
	}
	
	.cycle-slideshow {
		margin-left:-9999px;
	}
	
	.pagebreak {
		background-image:url("/images/pagebreak-mobile.png");
		height:171px;
	}
	
	.pagebreak-no-tel {
		background-image:url("/images/pagebreak-mobile-center.png");
		height:171px;
	}
	
	.left-side {
		min-width:400px;
		/*width:100%;*/
		float:none;
	}
	
	.join-left {
		width:100%;
	}
	
	.right-side {
		min-width:400px;
		width:100%;
		float:none;
		margin-left:0;
		margin-right:0;
	}
	
	.youtube-video {
		margin:20px auto 40px auto;
		width:510px;
		height:287px;
	}
	
	.video {
		width:510px; 
		height:287px;
	}
	
	.locate-left {
		margin-top:20px;
		float:none;
	}
	
	.locate-right {
		margin: 40px 60px;
		float:none;
	}
	
	.footer .right-side, .footer .left-side {
		width:80%;
		float:none;
	}
	
	.footer-creds .left-side, .footer-creds .right-side {
		max-width:none;
		width:100%;
		padding-left: 0;
		padding-right: 0;
		text-align:center;
	}
	
	.desktop-menu, .sub-header-center, .sub-header-right, .desktop-icon {
		display:none;
		margin-top:-2000px;
	}
	
	.desktop-nav {
		padding-right:0px;
	}
	
	.mobile-menu {
		background-image:url("/images/mobile-menu.png");
		width:76px;
		height:112px;
		margin:50px 0 0 520px;
		display:block;
		*display:block;
	}
	
	.mobile-menu-arrow {
		background-image:url("/images/yellow-pointer.png");
		background-repeat:no-repeat;
		width:32px;
		height:19px;
		position:absolute;
		margin-top: -22px;
		margin-left: 541px;
	 }
	
	.desktop-menu {
		background-color:#fec620;
		color:#254589;
		width:100%;
		position:absolute;
		margin:0;
		top:275px;
		list-style: none;
		float:left;
		min-width:300px;
		z-index: 10;
	}
	
	.desktop-menu ul {
		margin:0;
		padding:0;
		overflow: hidden;
	}
	
	.desktop-menu li {
		padding-left: 90px;
	}
	
	.menu-item {
		width:100%;
		height:90px;
		float:left;
		text-align:left;
		border-bottom:1px solid #440900;
		max-width: none;
	}
	
	.menu-item a {
		width:100%;
		height:90px;
		text-align:left;
		font-size:26px;
		font-weight:bold;
		max-width: none;
	}
	
	.banner img {
		width:auto;
		height:auto;
	}
	
	.map-changer {
		left:165px;
	}
	
	.base-map {
		left:165px;
	}
	
	.centre-banner {
		z-index: 5;
	}
	
	.centre-list {
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;
	  	column-gap:20px;
	}
	
	.centre-contact {
		display:none;	
	}
	
	
	.center-phone-number {
		color:white;
		display:block;
		position:absolute;
		top:20px;
		left:45px;
		font-size:2.5em;
	}
	.logo{
float:left;
width:100px;
height:100px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:100px 100px;
margin:100px 0 0 20px;
}
}
@media (max-width:500px){
.logo{
float:left;
width:50px;
height:50px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:50px 50px;
margin:100px 0 0 20px;
}